@media print {
  a#back {
    display:none !important;
    color: white !important;
    visibility: hidden !important;
  }
  h1 {
    font-family:'Arial', sans-serif !important;
    font-size:2em !important;
    color:black !important;
    background: white !important;
  }
  html {
    font-family:Arial, Helvetica, sans-serif;
    text-align: center !important;
  }
  body {
    margin: 0 !important;
    padding: 0 !important;
    color: black !important;
    background: white !important;
    text-align: center !important;
  }
  .fetched {
    background:white !important;
    color:black !important;
    border: 1px solid black;
    padding:10px 0 !important;
    line-height:1.5;
    font-size:0.9em !important;
    width: 90% !important;
    display:block;
    margin: 0.5em auto;
    text-align: center !important;
  }
  span.qtycls {
    display:inline-block;
    border: 1px solid black !important; 
  }
  #hideforprint {
    display:none !important;
    visibility: hidden !important;
    
  }
  #showforprint {
    display:block !important;
    color:black !important;
    background:white !important;
    text-align: center !important;
  }
}

@media screen {

html {
  font-family:Arial, Helvetica, sans-serif;
  background-color:#0A3C53;
}

body {
  text-align:center;
  width:100%;
  max-width:900px;
  margin:20px auto;
  background:#0d4c6a;
  padding:100px 10px;
  color:aqua;
}

p,h1,h2,h3,h4,h5 {
  color:white !important;
}

h1 {
  font-family:'Courier New', Courier, monospace;
  text-transform:uppercase;
  font-size:3.8em;
  font-weight: normal;
}

h2 {
  font-family:'Courier New', Courier, monospace;
  text-transform:uppercase;
  font-size:2em;
  font-weight: normal;
}

#box {
  display:inline-block;
  width:68%;
  min-width:300px;
  vertical-align: middle;
}

#qr {
  display:inline-block;
  width:30%;
  vertical-align: middle;
}

#qr select {
  width:200px !important;
  background-color: #157dae;
  border: 2px solid white;
  color:white;
  font-size:large;
  padding: 0.25em;
  margin-bottom:20px;
}

#qr img {
  max-width:80%;
  min-width:180px;
}

#qr label {
  padding:2px;
  text-align: center;
}

form {
  font-size:large;
}

form label {
  text-align:right;
  display:inline-block;
  width:180px;
  margin-top:1em;
  margin-right:1em;
  color:white !important;
}

form input {
  text-align:center;
  width:200px !important;
  background-color: #157dae;
  border: 2px solid white;
  color:white;
  font-size:large;
  padding: 0.25em;
}
 
a {
  color:white;
}

a:hover {
  color:#157dae;
}

.cat {
  width: 28%;
  line-height:2em;
  border: 2px solid white;
  border-radius:5px;
  display:inline-block;
  vertical-align:middle;
  font-size:1.5em;
  margin:0px 1%;
  padding:1em 0 2em 0;
}

.cat a {
  text-decoration: none;
}

.cat a:hover {
  color:black;
}

#items {
  background-color:darkslateblue;
}

#books {
  background-color:rgb(29, 104, 63);
}

#docs {
  background-color:rgb(131, 63, 63);
}

a#back {
  font-size: 2em !important;
  line-height: 0;
  text-decoration: none;
  background-color: #008888!important;
  border-radius: 7px;
  padding: 1em;
  display: block !important;
  margin: 1em !important;
  border: 2px solid white;
}

a#back:hover {
  color:black;
  background-color: #55aaaa!important;
}

.fetched {
  background-color:black;
  color:white;
  padding:10px;
  line-height:1.5;
  font-size:1.3em;
}

span.qtycls {
  display:inline-block;
  border: 1px solid white; 
  font-size:1.1em;
  padding:0.1em 1em;
  border-radius:2em;
}

#showforprint {
  display:none;
}



} /* screen */